@charset "UTF-8";


/* コンテンツボディ */
.main_contents .main_body {
	padding-bottom: 70px;
}

/* ページタイトル */
.main_body .page_tit {
	text-align: center;
	margin-bottom: 46px;
}


.main_body .section {
	visibility: hidden;
	position: relative;
	width: 980px;
	background: #FFFFFF;
	border-radius: 10px;
}

.main_body .section .tit {
	position: absolute;
	left: -11px;
	top: -32px;
	width: 0;
	overflow: hidden;
	z-index: 20;
}

.main_body .anchor {
	margin-bottom: 95px;
}


/* コンセプト */
.main_body .section.concept {
	padding-top: 75px;
	padding-bottom: 40px;
}

.concept .concept_txt {
	margin-left: 105px;
}


/* ご利用案内 */
.main_body .section.userGuide {
	padding-top: 66px;
	padding-bottom: 52px;
}

.main_body .section .clm_tit {
}

/* 営業時間 */
.userGuide .clm_open {
	float: left;
	width: 50%;
	padding-left: 29px;
	padding-right: 29px;
	box-sizing: border-box;
}

.userGuide .clm_open .time_table {
	background: #D3EBFF;
	color: #0079C3;
	font-size: 26px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 30px;
	margin-bottom: 18px;
}

.userGuide .clm_open .note ul {
}

.userGuide .clm_open .note ul li {
	margin-bottom: 8px;
}

/*
.userGuide .clm_open .note ul li:first-child {
	margin-bottom: 8px;
}


.userGuide .clm_open .note ul li:last-child {
	margin-top: 8px;
}
*/

.userGuide .clm_open .note ul li .size_l {
	font-size: 14px;
	color: #0079C3;
	word-break: break-all;
}


.userGuide .clm_open .note ul li span {
	float: left;
}

.userGuide .clm_open .note ul li:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}


/* チケット料金 */
.userGuide .clm_ticket {
	float: left;
	width: 50%;
	padding-left: 31px;
	padding-right: 31px;
	padding-bottom: 4px;
	background: url(../img/userGuide_border.png);
	background-position: left;
	background-repeat: repeat-y;
	box-sizing: border-box;
}

.userGuide .clm_ticket .price {
	margin-top: 30px;
}

.userGuide .clm_ticket .price dl {
	
}

.userGuide .clm_ticket .price dl div {
	display: table;
	width: 100%;
	border-bottom: #CBCBCB solid 1px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.userGuide .clm_ticket .price dl dt {
	display: table-cell;
	width: 307px;
	font-size: 16px;
	color: #0079C3;
	border-right: #CFCFCF solid 2px;
}

.userGuide .clm_ticket .price dl dt span.small {
	font-size: 14px;
	color: #0079C3;
}

.userGuide .clm_ticket .price dl dd {
	display: table-cell;
	width: auto;
	font-size: 16px;
	text-align: right;
}

.userGuide .clm_ticket .note {
	margin-bottom: 15px;
}

.userGuide .clm_ticket .buy_btn {
	text-align: center;
}

.main_body .userGuide:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.price .price_pickup {
    background: #d3ebff none repeat scroll 0 0;
    margin-top: -10px;
    padding-top: 10px;
}
.price .price_pickup dt{
    line-height:1.4em;
}

/* Q & A */
.main_body .section.faq {
	padding-top: 66px;
	padding-bottom: 5px;
}

.faq .clm {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 40px;
}

.faq .clm .clm_tit {
	background: #2B7AC6;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	padding: 16px 22px 14px 22px;
}

.faq .clm .clm_box {
	margin-top: 0;
	margin-bottom: 0;
}

.faq .clm .clm_box ul {
}

.faq .clm .clm_box ul li {
	padding-top: 12px;
	padding-bottom: 9px;
	background: url(../img/faq_border.png) bottom repeat-x;
}

.faq .clm .clm_box ul li .question {
	padding-top: 4px;
	min-height: 26px;
	background-image: url(../img/faq_open_btn.png);
	background-position: right top;
	background-repeat: no-repeat;
	cursor: pointer;
}

.faq .clm .clm_box ul li .question .txt {
	font-size: 15px;
	padding-left: 32px;
	padding-right: 32px;
	background: url(../img/faq_q.png) left top no-repeat;
}

.faq .clm .clm_box ul li .answer {
	padding-top: 10px;
	background: url(../img/faq_a_top.png) left top no-repeat;
}

.faq .clm .clm_box ul li .answer .answer_inner {
	padding: 12px 18px 12px 18px;
	background: #D3EBFF;
	border-radius: 5px;
}

.faq .clm .clm_box ul li .answer .answer_inner .txt {
	font-size: 13px;
	padding-left: 32px;
	background: url(../img/faq_a.png) left top no-repeat;
}
